<div class="editor editor-multiple_choice">
	<label>
		{{ question.text }}
	</label>
	<ul>
		{% for answer in question.possible_answers.all %}
			<li>
				<label>
					<input type="checkbox" />
					{{ answer.text }}
				</label>
			</li>
		{% endfor %}
	</ul>
</div>